DO NOT UPDATE TO BRANCH=next KERNEL!!

Support for the Uninterruptible Power Supply
with Peripherals and I2C control Interface
Raspberry Pi® B+, A+, B, and A

DO NOT UPDATE TO BRANCH=next KERNEL!!

Postby Pimaster » Fri Mar 24, 2017 12:05 pm

Hi,
Please do not update the kernel to the 4.9.
We are working on a firmware in order to support it. We solved this problem for the New HV3.0 and soon we will release a cumulative new firmware for the HV1.1/0 similar with functionality for the HV3.0 and supporting new kernel also.
Warmest Regards
PiM
---
Designing with Mentor Graphics PADS - www.pads.com
Please read and follow the PiForum rules
http://www.forum.pimodules.com/viewtopic.php?f=13&t=196
---
Pimaster
Site Admin
 
Posts: 1581
Joined: Fri Sep 14, 2012 7:50 am

Return to UPS PIco

Who is online

Users browsing this forum: No registered users and 1 guest